body {
font-family: Arial;
font-size: 14px;
}
.bgColor {
max-width: 100%;
height:150px;
background-color: #fff4be;
border-radius: 4px;
}
.bgColor label{
font-weight: bold;
color: #A0A0A0;
}
#targetLayer{
float:left;
width:150px;
height:150px;
text-align:center;
line-height:150px;
font-weight: bold;
color: #C0C0C0;
background-color: #F0E8E0;
border-bottom-left-radius: 4px;
border-top-left-radius: 4px;
}
#uploadFormLayer{
	float:left;
	padding: 20px;
}
.btnSubmit {
	background-color: #696969;
    padding: 5px 30px;
    border: #696969 1px solid;
    border-radius: 4px;
    color: #FFFFFF;
    margin-top: 10px;
}
.inputFile {
	padding: 5px;
	background-color: #FFFFFF;
	border:#F0E8E0 1px solid;
	border-radius: 4px;
}
.image-preview {	
width:150px;
height:150px;
border-bottom-left-radius: 4px;
border-top-left-radius: 4px;
}

.bgColor{
    background-color: white !important;
}
body {
margin:0;
padding:0;
font:12px arial, Helvetica, sans-serif;
color:#222;
}

.gallery {
    position:relative;
    overflow:hidden;
    margin:15px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.gallery a:link,
.gallery a:active,
.gallery a:visited {
color:#555;
outline:0;
text-decoration:none;
}

.gallery a:hover {color:#fc0;} 

.gallery img {border:0;}
.gallery .float-left {float:left;}
.gallery .float-right {float:right;}
.gallery .clear {clear:both;}
.gallery .clearb10 {padding-bottom:10px;clear:both;}

.gallery .titlebar {
height:24px;
line-height:24px;
margin:0 5px;
}

.gallery .title {
font-size:18px;
font-weight:400;
}

.gallery .thumb {
overflow:hidden;
float:left;
width:110px;
height:75px;
margin:5px;
border: 1px solid #bdbdbd;
border-radius: 0.25rem;
}

/***** pagination style *****/
.gallery .paginate-wrapper {
padding:10px 0;
font-size:11px;
}

.gallery a.paginate {
color:#555;
padding:0;
margin:0 2px;
text-decoration:none;
}

.gallery a.current-paginate, 
.gallery a.paginate:hover {
color:#333;
font-weight:700;
padding:0;
margin:0 2px;
text-decoration:none;
}

.gallery a.paginate-arrow {
text-decoration:none;
border:0;
}

/* The Close Button */
.closes {
    color:#e67e12;
    float: right;
    font-size: 18px;
    font-weight: bold;
}

.closes:hover,
.close:focus {
    color: #404040;
    text-decoration: none;
    cursor: pointer;
}

.imageThumbnail{
    width: 100%;
    cursor:pointer;
    height: 100%;
    transition: width 0.2s, height 0.2s, right 0.2s, bottom 0.2s;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #eee;
    right: 0%;
    bottom: 0%;
    position: relative;
}

#targetLayer{
    background-image: url("/public/img/icons/no-image.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #eee;
    border: 1px solid #bdbdbd;
    border-radius: 0.25rem;
}

.albumpix{
    width: 100%;
    height: 100%;
    display:flex;
    align-items: center;
}

.thumb:hover{
    border-color: #a66a6a;
}

.imageThumbnail:hover{
    height:140%;
    width:140%;
    right: 20%;
    bottom: 20%;
}